/*-------------------------------------------------*/
/*           Responsive part                       */
/*-------------------------------------------------*/

/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {

	/* width: 720px; */
	#telo {
		_background: gold;
	}

	#telo-obsah-vrch-in,
	#telo-obsah-spodok-in,
	.pata-obsah {
		max-width: 720px;
		min-width: 720px;
	}

	/* Sponzori + Kontakty */
	#box-sponzori-in,
	#box-kontakty-in {
		font-size: 1em;
	}

	/* Sponzori + Kontakty */
	/* Suvisiace polozky / zoznam clankov */
	#view .zoznam-clankov-polozka {
		display: none;
	}

	/* Suvisiace polozky / zoznam clankov */
}